FInalmente pronto versão do Apache Server com Bug corrigido

 

Poucas horas atras a Apache Foundation liberou a versão Apache Httpd 2.2.20 que já está com o Bug corrigido, o erro ocorria no modulo mod_deflate (vulnerabilidade VCE 2011-3192) que tinha problemas para compactar conteúdo para diminuir o tráfego até o navegador do usuário, já que o Apache gerencia páginas armazenadas no servidor.

 

 

Praticamente mais de 50% dos servidores estão vulneráveis a esta fallha, a atualização pode ser aplicada pelo link abaixo.

 

 

A versão 2.2.20 já está pronta para download no endereço https://www.apache.org/dist/httpd/Announcement2.2.html

 

Vulnerabilidade VCE 2011-3192 http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3192

 

 

Mais …

http://www.viruscore.com/index.php?option=com_content&view=article&id=207:apache-nuln



 

Deixar uma resposta

Confirmação anti-spam *